channels:
  - conda-forge
dependencies:
  - python=3.8.3
  - r-base=3.6.3
  # Python dependencies
  - rpy2=3.3.6
  - matplotlib=3.2.1
  - scipy=1.4.1
  - pandas=1.0.4
  - numpy=1.18.5
  - scikit-learn=0.23.1
  - pip
  - pip:
    - easy-entrez==0.1.2
    - data-vault==0.4.1
  # R dependencies
  - r-ggplot2=3.3.2
  - r-patchwork=1.1.0
  - r-complexupset=1.2.0
  - r-ggrepel=0.9.0
  - r-shadowtext=0.0.7
